Results 1 to 5 of 5

Thread: Wine repo

  1. #1
    Join Date
    May 2012
    Location
    Kolkata, India
    Posts
    161

    Default Wine repo

    What is the repository of Wine 32 bit for OpenSUSE 12.3? How do I install wine 32 bit in my OpenSUSE 12.3?

    There is a 'Wine 32 bit' software in the YaST software manager, but it is giving me an error:
    Code:
    nothing provides libgphoto2.so.2 needed by wine-32bit-1.4-2.1.2.1.i586
    Thanx in advance...

  2. #2

    Default Re: Wine repo

    Quote Originally Posted by americast View Post
    What is the repository of Wine 32 bit for OpenSUSE 12.3? How do I install wine 32 bit in my OpenSUSE 12.3?

    There is a 'Wine 32 bit' software in the YaST software manager, but it is giving me an error:
    Code:
    nothing provides libgphoto2.so.2 needed by wine-32bit-1.4-2.1.2.1.i586
    Thanx in advance...
    Wine is included in the standard 12.3 repo.

    Are you on a 32bit or 64bit system?
    If 32bit, just install wine (this is the 32bit version then).
    If 64bit, just install wine (wine-32bit will be installed as well then).

    Where did you get wine-32bit-1.4-2.1.2.1.i586 from? This shouldn't exist, wine-32bit doesn't make sense on i586. As said above, the i586 package is just called wine.

  3. #3
    Join Date
    May 2012
    Location
    Kolkata, India
    Posts
    161

    Default Re: Wine repo

    Quote Originally Posted by wolfi323 View Post
    Wine is included in the standard 12.3 repo.

    Are you on a 32bit or 64bit system?
    If 32bit, just install wine (this is the 32bit version then).
    If 64bit, just install wine (wine-32bit will be installed as well then).

    Where did you get wine-32bit-1.4-2.1.2.1.i586 from? This shouldn't exist, wine-32bit doesn't make sense on i586. As said above, the i586 package is just called wine.
    I have a 32 bit system. I have two softwares available. One is just "wine" which is from some suse 12.1 education repo (Index of /repositories/Education/openSUSE_12.1) and the other one is "wine 32 bit" which is from an update repo (Index of /update/12.1).

    Both are giving the same error before installation...

    I have OpenSUSE 12.3.

    Thanx again...

  4. #4

    Default Re: Wine repo

    Quote Originally Posted by americast View Post
    I have a 32 bit system. I have two softwares available. One is just "wine" which is from some suse 12.1 education repo (Index of /repositories/Education/openSUSE_12.1) and the other one is "wine 32 bit" which is from an update repo (Index of /update/12.1).

    Both are giving the same error before installation...

    I have OpenSUSE 12.3.

    Thanx again...
    Please, first disable all 12.1 repos in YaST->Software->Software Repositories (or in fact everything not related to 12.3). They will only cause you trouble.

    Then just install the package "wine" from the standard openSUSE 12.3 OSS repo.

  5. #5
    Join Date
    May 2012
    Location
    Kolkata, India
    Posts
    161

    Default Re: Wine repo

    Quote Originally Posted by wolfi323 View Post
    Please, first disable all 12.1 repos in YaST->Software->Software Repositories (or in fact everything not related to 12.3). They will only cause you trouble.

    Then just install the package "wine" from the standard openSUSE 12.3 OSS repo.
    Thanx....it worked. After disabling all the 12.1 repos, there was a wine from a 12.3 repo and its working now, without any error...

    Thanx again...

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •